Michael Lawrence Dee
2016-08-20T16:20:39Z
Originally Posted by: bou28 

Are you sure? I didn't see it.



Yep. It's effect number 350, line 496.
Now this is how I play:
bou28
2016-08-20T16:47:04Z
Originally Posted by: Michael Lawrence Dee 

Originally Posted by: bou28 

Are you sure? I didn't see it.



Yep. It's effect number 350, line 496.



Line 496 is EVENT_FLIP for me. Am I the only one ?
Michael Lawrence Dee
2016-08-20T17:03:53Z
Originally Posted by: bou28 


Line 496 is EVENT_FLIP for me. Am I the only one ?



Are you sure Live Update is on and the constants.lua is in the live2016 scripts folder?
Now this is how I play:
bou28
2016-08-20T17:31:45Z
Originally Posted by: Michael Lawrence Dee 

Originally Posted by: bou28 


Line 496 is EVENT_FLIP for me. Am I the only one ?



Are you sure Live Update is on and the constants.lua is in the live2016 scripts folder?



I don't see you mean with Live Update is on but yeah I've checked the constants.lua from the live2016 scripts folder.
2016-08-20T18:56:03Z
HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]
I-Like-People
2016-08-20T19:55:16Z
Cool update~
Valossa
2016-08-20T19:59:11Z
new update becomes slwoly cause the animete bg?
Valossa
2016-08-20T20:03:47Z
beaultiful update 'im very happy 🙂
Ripztik
2016-08-20T20:19:39Z
Originally Posted by: Ferrariforever96 

HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]



Please help! :c
tikman
2016-08-20T23:51:29Z
this is a very minor issue after I have download the latest installer. I'm using win7 SP1 Ult x64.

I've notice that "the replay save" isn't working so, I search for .yrp file but I cannot find one. I navigate YGOpro folder and notice that there is no 'replay' folder. So, what I did is create a folder name 'replay' and after witch the replay is now working.

IDK, if this is intended not to have a 'replay' folder from the beginning since I re-check the installer or the .7z file (it doesn't contain) [https://i.imgur.com/5DTn7iV.jpg]. BUT, just wanted to point this out.
towa
2016-08-21T08:22:54Z
Online it will result in an error 05 When you select a server . Help me.
bou28
2016-08-21T10:01:11Z
Can someone explain me why in my constant.lua (live 2016 folder) some effects are missing like EFFECT_BP_FIRST_TURN ?
DuelPuzzles
2016-08-21T10:59:35Z
Originally Posted by: Ripztik 

Originally Posted by: Ferrariforever96 

HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]



Please help! :c



If You have problem with launcher on Linux OPEN TERMINAL than go to YGOPro path and write

ldd -d ygopro

You will see a prints the shared libraries required by YGOPro. Search for 'NO FOUND (or something like that)'. Now You have to install this missing libraries. For me I have to install 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'

You can use SYNAPTIC to install missing libraries. After that YGOPro will work.

I hope that this short guide will help You...

2016-08-21T12:27:51Z
Originally Posted by: DuelPuzzles 

Originally Posted by: Ripztik 

Originally Posted by: Ferrariforever96 

HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]



Please help! :c



If You have problem with launcher on Linux OPEN TERMINAL than go to YGOPro path and write

ldd -d ygopro

You will see a prints the shared libraries required by YGOPro. Search for 'NO FOUND (or something like that)'. Now You have to install this missing libraries. For me I have to install 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'

You can use SYNAPTIC to install missing libraries. After that YGOPro will work.

I hope that this short guide will help You...



First of all thanks a lot for your reply 🙂 Anyway I found out that I miss your same libraries i.e. 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'. How did you do to install these missing libraries with SYNAPTIC? Could you tell me what did you do step by step, please? :)
DuelPuzzles
2016-08-21T12:53:52Z
Originally Posted by: Ferrariforever96 

Originally Posted by: DuelPuzzles 

Originally Posted by: Ripztik 

Originally Posted by: Ferrariforever96 

HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]



Please help! :c



If You have problem with launcher on Linux OPEN TERMINAL than go to YGOPro path and write

ldd -d ygopro

You will see a prints the shared libraries required by YGOPro. Search for 'NO FOUND (or something like that)'. Now You have to install this missing libraries. For me I have to install 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'

You can use SYNAPTIC to install missing libraries. After that YGOPro will work.

I hope that this short guide will help You...



First of all thanks a lot for your reply 🙂 Anyway I found out that I miss your same libraries i.e. 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'. How did you do to install these missing libraries with SYNAPTIC? Could you tell me what did you do step by step, please? :)



1. Open Synaptic
2. Search for "libsfml-audio2.3v5" (or "libsfml-dev" if You don't have "libsfml-audio2.3v5") and install it
3. Search for "libsfml-system2.3v5" and install it
4. Search for "libgit2-24" and install it
5. Search for "libgit2-dev" and install it
6. Now check (using "ldd - d ygopro") shared libraries.
7. Try to run ygopro executor
t7e k!nG
2016-08-21T12:57:23Z
GOOD Update
but anime cards not work good like
destiny overlay.galaxy rebirth.photon satellite.attack guidance armor
2016-08-21T13:59:11Z
Originally Posted by: DuelPuzzles 

Originally Posted by: Ferrariforever96 

Originally Posted by: DuelPuzzles 

Originally Posted by: Ripztik 

Originally Posted by: Ferrariforever96 

HI 😃 Sorry if I disturb you but could you help me, please? I don't manage to open my ygopro apllication on Linux. I double click on ygopro executor but nothing happens. I have already typed the 2 strings listed on "Read-Me Linux" file on terminal but after doing this only ygopro64 executor works and it is outdated so it asks me for the new update. I see another user have already posted this issue... Could you help us? [:confu:]



Please help! :c



If You have problem with launcher on Linux OPEN TERMINAL than go to YGOPro path and write

ldd -d ygopro

You will see a prints the shared libraries required by YGOPro. Search for 'NO FOUND (or something like that)'. Now You have to install this missing libraries. For me I have to install 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'

You can use SYNAPTIC to install missing libraries. After that YGOPro will work.

I hope that this short guide will help You...



First of all thanks a lot for your reply 🙂 Anyway I found out that I miss your same libraries i.e. 'libsfml-audio.so.2.3', 'libsfml-system.so.2.3' and 'libgit2.so.24'. How did you do to install these missing libraries with SYNAPTIC? Could you tell me what did you do step by step, please? :)



1. Open Synaptic
2. Search for "libsfml-audio2.3v5" (or "libsfml-dev" if You don't have "libsfml-audio2.3v5") and install it
3. Search for "libsfml-system2.3v5" and install it
4. Search for "libgit2-24" and install it
5. Search for "libgit2-dev" and install it
6. Now check (using "ldd - d ygopro") shared libraries.
7. Try to run ygopro executor



Thanks a lot mate!! 🙂 You've solved my issue. Another question: Does the .ogv animated background work for you? I tried to start the game and it automatically closes but only if I set the .ogv file as the default backgroung, in the other cases the game works properly thanks to you! 🙂
DuelPuzzles
2016-08-21T14:21:17Z
Quote:


Thanks a lot mate!! 🙂 You've solved my issue. Another question: Does the .ogv animated background work for you? I tried to start the game and it automatically closes but only if I set the .ogv file as the default backgroung, in the other cases the game works properly thanks to you! :)



I am pleased that I could help 🙂.

The animated background does not work for me. I had the same problem as You had. It's cool feature but I don't need it :)

2016-08-21T14:30:40Z
Originally Posted by: DuelPuzzles 

Quote:


Thanks a lot mate!! 🙂 You've solved my issue. Another question: Does the .ogv animated background work for you? I tried to start the game and it automatically closes but only if I set the .ogv file as the default backgroung, in the other cases the game works properly thanks to you! :)



I am pleased that I could help 🙂.

The animated background does not work for me. I had the same problem as You had. It's cool feature but I don't need it :)



Have a nice day bro! 😉 Does the game in fullscreen mode when you are in deck edit or when you are dueling continuously appears and disappears? I use x.org x server because with the proprietary Nvidia drivers the game works properly but everytime I scroll up and down both in the browser and in the desktop some horizontal transparent lines appear and disappear as if the screen instantaneously breaks into two. So I'm forced to use the open source drivers (i.e. x.org x server drivers). Right now the only solution I found is to play in window mode by enlarging the window at the maximum.
[YOL]Edo9300
2016-08-21T14:57:30Z
Originally Posted by: bou28 

Originally Posted by: Michael Lawrence Dee 

Originally Posted by: bou28 


Line 496 is EVENT_FLIP for me. Am I the only one ?



Are you sure Live Update is on and the constants.lua is in the live2016 scripts folder?



I don't see you mean with Live Update is on but yeah I've checked the constants.lua from the live2016 scripts folder.



do you have the auto updates on?
Similar Topics
Users browsing this topic